Manual do PHP
Anterior |  | Próxima

# HaruPage::setGrayFill

(no version information, might be only in CVS)

HaruPage::setGrayFill -- Set filling color for the page

## Descrição

bool HaruPage::setGrayFill ( float value )

Defines filling color for the page.

## Parâmetros

`value`

  The value of gray level between 0 and 1.

## Valores de retornado

Returns `TRUE` on success.

## Erros/Excessões

Throws HaruException on error.

## Veja também

HaruPage::getGrayFill()

Anterior | Principal | Próxima
HaruPage::setFontAndSize | Acima | HaruPage::setGrayStroke